<?xml version="1.0"?>
<gconf>
<entry name="xsize" mtime="1081486098" muser="root" type="schema" stype="int" owner="gnomine">
<local_schema locale="C">
<default type="int" value="16"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="ysize" mtime="1081486098" muser="root" type="schema" stype="int" owner="gnomine">
<local_schema locale="C">
<default type="int" value="16"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="nmines" mtime="1081486098" muser="root" type="schema" stype="int" owner="gnomine">
<local_schema locale="C">
<default type="int" value="40"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="minesize" mtime="1081486098" muser="root" type="schema" stype="int" owner="gnomine">
<local_schema locale="C">
<default type="int" value="17"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="mode" mtime="1081486098" muser="root" type="schema" stype="int" owner="gnomine">
<local_schema locale="C">
<default type="int" value="0"/>
<longdesc></longdesc>
</local_schema>
</entry>
</gconf>
